RubyGems Navigation menu

Dependências Reversas para administrate-field-list Latest version of the following gems require administrate-field-list

Total de downloads 10.036

Desta versão 2.560

Gemfile:
= Copy to clipboard Copied!

instalar:
=

Licença:

MIT

Versão Requerida do Ruby: >= 0

Links: